Compatibility guide

Bugsnag is tested against the following stable Node versions

Node version
4
6
8